{
	"102001711_0": "Countdown to Loss",
	"102001711_1": "\"You want to use those energy waves in order to disrupt the Gear Miku-kun's wearing?\"",
	"102001711_2": "\"I can do it! I know I can!\"",
	"102001711_3": "\"But in your condition—\"",
	"102001711_4": "\"With Tsubasa-san and Chris-chan out there fighting, only I'm left! I'll bring Miku back no matter what!\"",
	"102001711_5": "\"You're not allowed to die on my watch!\"",
	"102001711_6": "\"Fine, then I'll come back alive even if it kills me! I just... I will, I swear it!\"",
	"102001711_7": "\"According to previous data and the current fusion rate, Hibiki-chan will be able to be active for 160 secs!\"",
	"102001711_8": "\"We've got to do whatever it is we can to assist her while she's out there!\"",
	"102001711_9": "\"That's not a long time before overheating. What're the odds that this succeeds?\"",
	"102001711_10": "\"I can't give you odds on something I just came up with!\"",
	"102001711_11": "\"You...\"",
	"102001711_12": "\"Heheh.\"",
	"102001711_13": "\"We're going home together, Miku!\"",
	"102001711_14": "\"I can't go back... There's something that I have to do...\"",
	"102001711_15": "\"Something you have to do?\"",
	"102001711_16": "\"The light emitted by this Gear will illuminate a new world.\"",
	"102001711_17": "\"It'll be a world without conflict, where people can laugh and smile and live in peace.\"",
	"102001711_18": "\"A world without conflict...\"",
	"102001711_19": "\"I don't want you to fight, Hibiki. So I'm going to make a world where you don't have to.\"",
	"102001711_20": "\"But Miku... would a world created that way have any warmth to it?\"",
	"102001711_21": "\"......\"",
	"102001711_22": "\"The thing I love most in this world is soaking up the warm sun with you by my side, Miku.\"",
	"102001711_23": "\"But it's a world where you wouldn't have to fight, Hibiki.\"",
	"102001711_24": "\"I'm not letting you do this, Miku. Even if it means having to fight you!\"",
	"102001711_25": "\"...But I don't want make you fight.\"",
	"102001711_26": "\"Thank you. But... I have to.\"",
	"102001711_27": "\"Balwisyall nescell gungnir tron\""
}